{
"Id": "c8291cd8-2043-43d0-bfdf-4ecec37bef86",
"Name": "Wisconsin",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 60,
"Properties":   {"Type":1}
}